{
  "idConnectionErrorTitle": "Verbindingsfout",
  "idConnectionErrorBody": "Er kan geen verbinding met internet worden gemaakt.\nMaak verbinding met internet en start de toepassing opnieuw op.",
  "idOperatingSystemErrorTitle": "Fout van besturingssysteem",
  "idOperatingSystemErrorBody": "Deze versie van uw besturingssysteem wordt niet ondersteund door de toepassing.\nControleer of uw besturingssysteem volledig up-to-date is.",
  "idHostAlreadyOpen": "Outlook kan niet worden gestart.\nSluit Outlook af als het al geopend is en probeer het opnieuw.",
  "idFailedToInstallEdgeTitle": "Fout bij het installeren van Microsoft WebView2 Runtime",
  "idFailedToInstallEdgeBody": "Er is een probleem opgetreden bij het bijwerken van WebView2 en Outlook kan niet worden uitgevoerd. Neem contact op met de beheerder.",
  "idPromptLaunchApp": "{0} -locatie is mogelijk onveilig. Wilt u doorgaan?",
  "idPromptLaunchAppTitle": "Outlook-beveiligingsmelding",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook moet een afhankelijkheid bijwerken",
  "idPromptToInstallEdgeBody": "Microsoft Outlook heeft de nieuwste versie van WebView2 nodig en kan deze voor je installeren. Selecteer 'Toestaan' wanneer je wordt gevraagd om toestemming aan de Beheerder te geven om de afhankelijkheid bij te werken. Neem contact op met je Beheerder als je hulp nodig hebt"
}